@mixin box
  border: 4px #c0c0c0 solid
  border-radius: 10px
  padding: 15px

@mixin center-tag
  display: inline-block
  width: 50%
  margin: 0 auto

@mixin flex-layout
  display: -webkit-box
  display: -ms-flexbox
  display: -webkit-flex
  display: flex
  flex-wrap: wrap
  justify-content: flex-start
  align-content: flex-start

@mixin avatar
  @include center-tag
  overflow: hidden
  width: 200px
  height: 200px
  margin: 20px auto
  border-radius: 500px
  background-color: #17a2b8
  .icon
    position: relative
    width: 100%
    height: 100%
    -webkit-mask: url("../../../assets/user.svg") center center no-repeat
    mask: url("../../../assets/user.svg") center center no-repeat
    -webkit-mask-size: cover
    mask-size: cover
    background-color: white
